## ruby-jekyll-commonmark 1.3.1

=== debian/changelog ===
ruby-jekyll-commonmark (1.3.1-4) unstable; urgency=medium

  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat version 12 and depend on ruby-rspec
    to fix the FTBFS (closes: #952017).
    (Standards-Version): Bump to 4.5.0.
    (Depends): Use ${ruby:Versions} and remove interpreter and libraries.
  * d/ruby-tests.rake: Minor update.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 23 Feb 2020 22:39:46 +0100

ruby-jekyll-commonmark (1.3.1-3) unstable; urgency=medium

  * debian/control (Build-Depends): Add rake, ruby-rspec-core,
    ruby-commonmarker and jekyll.
  * debian/ruby-tests.rake: Add rspec tests.
  * debian/patches/fix_tests.patch: Add patch to fix tests.
  * debian/patches/series: Adjust patch series file accordingly.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 15 Aug 2019 02:39:13 +0200

ruby-jekyll-commonmark (1.3.1-2) unstable; urgency=medium

  * debian/control (Depends): Add proper jekyll dependency.
  * debian/patches/gemspec_no_git.patch: Add patch to remove git from gemspec.
  * debian/patches/series: Add patch series file.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 14 Aug 2019 23:34:49 +0200

ruby-jekyll-commonmark (1.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #932418)

 -- Daniel Leidert <dleidert@debian.org>  Fri, 19 Jul 2019 12:33:26 +0200
