=== debian/control ===
Source: ruby-jekyll-commonmark
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               jekyll,
               ruby-commonmarker,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-commonmark
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-commonmark.git
Homepage: https://github.com/jekyll/jekyll-commonmark
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-jekyll-commonmark
Architecture: all
Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Enhances: jekyll
Description: commonmark markdown converter for jekyll
 Jekyll Markdown converter that uses libcmark, the reference parser for
 CommonMark.
XB-Ruby-Versions: ${ruby:Versions}
