## ruby-jekyll-commonmark 1.4.0

=== debian/changelog ===
ruby-jekyll-commonmark (1.4.0-2) unstable; urgency=medium

  * Team upload
  * patch to fix class for boolean in test. Closes: #1042172

 -- Cédric Boutillier <boutil@debian.org>  Thu, 21 Sep 2023 11:11:06 +0200

ruby-jekyll-commonmark (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control (Build-Depends): Raise dh to version 13.
    (Standards-Version): Bump to 4.6.2.
  * d/copyright (Copyright): Update dates.
  * d/rules: Exclude scripts from being installed.
  * d/watch: Get sources from github.com.
  * d/patches/new-commonmarker-compat.patch: Drop patch.
    - Upstream changed to commonmarker ~> 0.22 as well.
  * d/patches/series: Adjust patch list.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 07 Feb 2023 16:57:21 +0100

ruby-jekyll-commonmark (1.3.1-6) unstable; urgency=medium

  * Team upload.
  * Cherry pick upstream patch for commonmarker 0.23 compatibility
   (Closes: #1001383)

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Dec 2021 18:10:05 +0530

ruby-jekyll-commonmark (1.3.1-5) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Daniel Leidert ]
  * d/lintian-brush.conf: Set compat-release to oldstable to prevent dh
    bumps.
  * d/control (Standards-Version): Bump to 4.6.0.
  * d/copyright: Update.
  * d/rules: Use gem installation layout.
  * d/upstream/metadata: Update Bug-Submit and Changelog.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 11 Nov 2021 20:16:34 +0100
